/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.dark .slider-caption, .dark .slider-caption h2 {
	color: #001318;
}

#footer {
	/*background-color: #B6EBA2;*/
	/*background-color: #ffe689;*/
	background-color: #fffca3;
}

.section {
	background-color: #fffca3;
}

.section h3 {
	color: #000;
}

.section p {
	color: #000;
}

.section:after {
	color: #000;
}

#page-title {
	background-color: #fffca3;
}

.button-dark { background-color: #00313c; }
/*.button-dark { background-color: #ffe689; color: #333;}*/
.button.button-dark:hover { background-color: #6cc24a !important; }


.fbox-effect .fbox-icon i:hover, .fbox-effect:hover .fbox-icon i {
	background-color: #00313c;
}

.clients-grid li:before, .testimonials-grid li:before {
	border-left: 1px dashed #6cc24a;
}

.clients-grid li:after, .testimonials-grid li:after {
	border-bottom: 1px dashed #6cc24a;
}

#promo-banner {
	background-color: rgba(0,0,0,0.15);
}

#promo-banner:hover {
	background-color: #FFF;
}

#footer {
	margin-top: 0px !important;
}

.divider:after, .divider.divider-center:before, .divider.divider-center.divider-short:before {
	border-top-color: #6cc24a;
}

.divider i {
	color: #6cc24a;
}

.line, .double-line {
	border-top-color: #6cc24a;
}

.col_half.nobottommargin.col_last > h4 {
	color: #00313c;
}

.col_half.nobottommargin > h4 {
	color: #00313c;
}

@media (max-width: 767px){
	.heading-block.bottommargin-sm > h3 {
		text-align: center;
	}

	.nobottommargin.p-sm-custom {
		text-align: justify;
	}
}
